SuperLUStat_t Struct Reference

`#include <slu_util.h>`

## Data Fields

int * | panel_histo
double * | utime
flops_t * | ops
int | TinyPivots
int | RefineSteps
int | expansions

## Field Documentation

## expansions

int SuperLUStat_t::expansions

## ops

flops_t* SuperLUStat_t::ops

## panel_histo

int* SuperLUStat_t::panel_histo

## RefineSteps

int SuperLUStat_t::RefineSteps

## TinyPivots

int SuperLUStat_t::TinyPivots

## utime

double* SuperLUStat_t::utime

The documentation for this struct was generated from the following file:

- SRC/slu_util.h